/* COMMON */
.contents { padding: 140px 0; }
.wrap--laboratory .contents{
    background-repeat: no-repeat;
    background-position:top right calc(50% - 585px);
    background-image:url(/child/img/sub/rnd/laboratory-bg.png);
}
.sub-visual-container{
    overflow: hidden; padding: 100px 0 0; height: 400px; background-repeat: no-repeat; background-position: center;
    -webkit-animation: visualFadeIn .4s ease-in-out .1s forwards; animation: visualFadeIn .4s ease-in-out .1s forwards; opacity: 0;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    font-family: "Amiri","Pretendard","NotoKR","Apple SD Gothic Neo",Helvetica,sans-serif,Arial;
}
.sub-visual-wrapper{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 100%;
    width: 100%;
    max-width: 1230px;
    padding: 0 15px;
    margin:auto;
}
.sub-visual-container .title { z-index: 2; position: relative; line-height: 1; text-align: left; font-size: 80px; font-weight: 700; color: #222; letter-spacing: -.04em; }
.sub-visual-container .title small { display: block; margin-bottom: 15px; font-size: 14px; color: #bcc5df; font-weight: 300; letter-spacing: 0.2em; }
.sv, .sv0, .sv1 { background-image: url('/child/img/sub/sv1.png'); }
.sv2 { background-image: url('/child/img/sub/sv2.png'); }
.sv3 { background-image: url('/child/img/sub/sv3.png'); }
.sv4 { background-image: url('/child/img/sub/sv4.png'); }
.sv5 { background-image: url('/child/img/sub/sv5.png'); }
.sv6 { background-image: url('/child/img/sub/sv6.png'); }
@-webkit-keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@media (max-width: 1200px){
    .sub-visual-container{
        height: 220px;
        padding-top:50px;
    }
    .sub-visual-container .title { font-size: 34px; }
    .sub-visual-container .title small { font-size: 13px; }
}
@media (max-width: 1024px){
    .contents { padding: 80px 0; }
    .sub-visual-container { padding: 0;}
}
@media (max-width: 768px){
    .contents { padding: 60px 0; }
    .wrap--laboratory .contents{background-image: none;}
    .sub-visual-container { height: 140px; }
    .sub-visual-container .title { font-size: 24px; }
    .sub-visual-container .title small { margin-bottom: 10px; font-size: 11px; }
}

/* Sub Tab List */
.sub-tab-container {
    z-index: 2; position: relative;
    border-bottom: 1px solid #eee;
}
.sub-tab-lists {
    display: flex; flex-wrap: wrap; margin: auto; max-width: 1230px; width: 100%;
    padding:0 15px; margin:auto;
}
.sub-tab-lists li{
    padding:0 25px;
}
.sub-tab-lists li:first-child{
    padding-left: 0;
}
.sub-tab-lists .link{
    display: flex; align-items: center; justify-content: center; position: relative; height: 70px;
    line-height: 1.4; text-align: center; font-size: 18px; color: #999; font-weight: 400;
    padding: 4px;
    background-color: transparent;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
.sub-tab-lists .link::before{
    content: ''; position: absolute; bottom: 0; left: 0;
    width: 100%; height: 2px; background: #222;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
    -webkit-transform-origin: bottom; transform-origin: bottom;
    -webkit-transform: scaleX(0); transform: scaleX(0);
}
.sub-tab-lists .link span { display: block; z-index: 2; position: relative; }
.sub-tab-lists .link--on { color: #222; }
.sub-tab-lists .link--on::before{
    -webkit-transform: scaleX(1); transform: scaleX(1);
}
@media(min-width:1201px){
	.sub-tab-lists .link:not(.link--on):hover::before{
        -webkit-transform: scaleX(1); transform: scaleX(1);
    }
}
@media (max-width:1200px){
    .sub-tab-lists .link { height: 50px; font-size: 16px; }
}
@media (max-width:768px){
    .sub-tab-lists{
        padding:0;
    }
    .sub-tab-lists li, .sub-tab-lists li:first-child{
        padding:0;
    }
    .sub-tab-lists li {
        flex: 1 1 auto;
    }
    .sv2 + .sub-tab-container .sub-tab-lists li {
        width: 33.3333%;
    }
    .sub-tab-lists .link { padding: 12px 10px; height: 100%; line-height: 1.3; font-size: 14px; }
}
@media (max-width:350px){
    .sv1 + .sub-tab-container .sub-tab-lists li {
        width: 33.3333%;
    }
    .sv6 + .sub-tab-container .sub-tab-lists li {
        width: 50%;
    }
}

.page-section{
    position: relative;
    padding:140px 0;
}
.page-section[class*="bg-"]::before{
    content:'';
    position:absolute;
    top:0;
    left:50%;
    -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0);
    z-index: -1;
    display: block;
    width: 100vw;
    height: 100%;
}
.page-section--md{
    padding:100px 0;
}
.page-section--sm{
    padding: 50px 0;
}
.page-section--first{
    padding-top:140px;
    margin-top:-140px;
}
.page-section--last{
    padding-bottom:140px;
    margin-bottom:-140px;
}
@media (max-width:1024px){
    .page-section{
        padding:80px 0;
    }
    .page-section--md{
        padding:60px 0;
    }
    .page-section--sm{
        padding: 40px 0;
    }
    .page-section--first{
        padding-top:80px;
        margin-top:-80px;
    }
    .page-section--last{
        padding-bottom:80px;
        margin-bottom:-80px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .page-section{
        padding:60px 0;
    }
    .page-section--md{
        padding:40px 0;
    }
    .page-section--sm{
        padding: 35px 0;
    }
    .page-section--first{
        padding-top:60px;
        margin-top:-60px;
    }
    .page-section--last{
        padding-bottom:60px;
        margin-bottom:-60px;
    }
}
@media (max-width:576px){
}

.page-text{
    font-size: 18px;
    color: #7e7e7e;
    line-height: 1.7;
}
.page-text p{
    margin-top:10px;
}
.page-text p:first-child{
    margin-top:0;
}
@media (max-width:1024px){
    .page-text{
        font-size: 16px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
}
@media (max-width:576px){
}


/*---- 서브페이지 ----*/
/* 비전과가치 */
.text-icon-items{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: -15px -30px;
}
.text-icon-item{
    width: 33.3333%;
    padding: 15px 30px;
}
.text-icon-item__con{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 40px;
}
.text-icon-item__txt{
    width: calc(100% - 140px);
    padding-right: 15px;
}
.text-icon-item__icon{
    width: 140px;
    height: 140px;
    border-radius: 100%;
    border: 8px solid #f1f1f1;
    background-repeat: no-repeat;
    background-position:center;
    background-color: #fff;
}
@media (max-width:1024px){
    .text-icon-items{
        margin: -20px -10px;
    }
    .text-icon-item{
        padding: 20px 10px;
    }
    .text-icon-item__con{
        margin-top: 20px;
    }
    .text-icon-item__txt{
        width: calc(100% - 110px);
    }
    .text-icon-item__icon{
        width: 110px;
        height: 110px;
        border-width:6px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .text-icon-item{
        width: 50%;
    }
    .text-icon-item__con{
        margin-top: 15px;
    }
}
@media (max-width:576px){
    .text-icon-items{
        margin:-15px -5px;
    }
    .text-icon-item{
        flex: 1 1 auto;
        padding:15px 5px;
    }
    .text-icon-item__icon{
        order: 1;
        margin:auto;
    }
    .text-icon-item__txt{
        order: 2;
        width: 100%;
        text-align: center;
        padding-right: 0;
        margin-top:10px;
    }
}

.img-item__img{
    width: 100%;
    padding-top: calc(300/588 * 100%);
    margin-bottom: 30px;
    border-radius: 25px;
    background-color: #ccc;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .img-item__img{
        border-radius: 20px;
        margin-bottom: 20px;
    }
}
@media (max-width:576px){
}

/* 주요연혁 */
.history-items{
    position: relative;
}
.history-items::before, .history-items::after{
    content:'';
    position:absolute;
    top:0;
    display: block;
}
.history-items::before{
    left:50%;
    z-index: -1;
    -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0);
    width: 1px;
    height: 100%;
    background-color: #ccc;
}
.history-items::after{
    top:0;
    left: 0;
    width: 100%;
    height: 110px;
    background-color: #fff;
}
.history-item{
    position: relative;
    padding:110px 0 0;
}
.history-item:last-child .history-list >li:last-child{
    position: relative;
}
.history-item:last-child .history-list >li:last-child::before{
    content: '';
    position: absolute;
    bottom: -65px;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;
}
.history-item__head{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 230px;
    color: #fff;
    background-color: #222;
    border-radius: 25px;
}
.history-list{
    padding: 60px 0 0;
    margin:-12px 0;
    list-style: none;
}
.history-list >li{
    padding-left: calc(50% + 60px);
    padding-top: 12px;
    padding-bottom: 12px;
}
.history-list__year{
    position: relative;
    font-size: 120px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -.04em;
    color: #ccc;
    font-family:"Amiri","Pretendard","NotoKR","Apple SD Gothic Neo",Helvetica,sans-serif,Arial;
}
.history-list__year::before, .history-list__year::after{
    content:'';
    position:absolute;
    top:50%;
    -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);
    display: block;
    border-radius: 100%;
}
.history-list__year::before{
    left:-69px;
    width: 18px;
    height: 18px;
    border:1px solid #ccc;
    background-color: #fff;
}
.history-list__year::after{
    left:-65px;
    width: 10px;
    height: 10px;
    background-color: #222;
}
.history-list__con{
    margin-top: 5px;
}
.history-list__con .page-text p{
    display: flex;
    flex-wrap: wrap;
}
.history-list__con .page-text strong{
    width: 35px;
}
.history-list__con .page-text span{
    width: calc(100% - 35px);
}
.history-list >li:nth-child(even){
    text-align: right;
    padding-left: 0;
    padding-right: calc(50% + 60px);
}
.history-list >li:nth-child(even) .history-list__year::before,
.history-list >li:nth-child(even) .history-list__year::after{
    left:auto;
}
.history-list >li:nth-child(even) .history-list__year::before{
    right:-69px;
}
.history-list >li:nth-child(even) .history-list__year::after{
    right:-65px;
}
.history-list >li:nth-child(even) .history-list__con .page-text p{
    justify-content: flex-end;
}
.history-list >li:nth-child(even) .history-list__con .page-text p strong{
    order: 2;
}
.history-list >li:nth-child(even) .history-list__con .page-text p span{
    order: 1;
}
@media (max-width:1024px){
    .history-list__year{
        font-size: 80px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .history-items::after{
        height: 50px;
    }
    .history-item{
        padding: 50px 0 0;
    }
    .history-item__head{
        height: 140px;
        border-radius: 20px;
    }
    .history-list{
        margin:-5px 0;
        padding:40px 0 0;
    }
    .history-list >li{
        padding-left: calc(50% + 30px);
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .history-item:last-child .history-list >li:last-child::before{
        bottom: -40px;
        height: calc(100% + 10px);
    }
    .history-list__year{
        font-size: 40px;
    }
    .history-list__year::before{
        left: -39px;
    }
    .history-list__year::after{
        left: -35px;
    }
    .history-list >li:nth-child(even){
        padding-right: calc(50% + 30px);
    }
    .history-list >li:nth-child(even) .history-list__year::before{
        right:-39px;
    }
    .history-list >li:nth-child(even) .history-list__year::after{
        right:-35px;
    }
}
@media (max-width:576px){
    .history-items::before{display:none;}
    .history-list{
        display: flex;
        flex-wrap: wrap;
        margin:-10px -5px;
        padding:30px 0 0;
    }
    .history-list >li, .history-list >li:nth-child(even){
        padding: 10px 5px;
    }
    .history-list >li{
        width: 50%;
        flex: 1 1 auto;
    }
    .history-list__con .page-text strong{
        width: 25px;
    }
    .history-list >li:nth-child(even){
        text-align: left;
    }
    .history-list >li:nth-child(even) .history-list__year::before, .history-list >li:nth-child(even) .history-list__year::after{display:none;}
    .history-list >li:nth-child(even) .history-list__con .page-text p{
        justify-content: flex-start;
    }
    .history-list >li:nth-child(even) .history-list__con .page-text p strong{
        order: 1;
    }
    .history-list >li:nth-child(even) .history-list__con .page-text p span{
        order: 2;
    }
}
@media (max-width:360px){
    .history-list >li{
        width: 100%;
    }
}

/* 오시는길 */
.map-wrap{
    width: 100%;
    max-width: 568px;
    margin:auto;
    border-radius: 25px;
    overflow: hidden;
}
.map-iframe{
    position: relative;
    width: 100%;
    padding-top: calc(400/568 * 100%);
}
.map-iframe iframe{
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
}

/* 지적재산권 */
.certificate-items{
    display: flex;
    flex-wrap: wrap;
    margin: -35px -10px;
}
.certificate-item{
    width: 20%;
    padding: 35px 10px;
}
.certificate-item:nth-child(9){
    width: 40%;
}
.certificate-item__img{
    width: 100%;
    text-align: center;
    background-color: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 8px;
    overflow: hidden;
}
.certificate-item__con{
    margin-top:20px;
}
@media (max-width:1024px){
    .certificate-items{
        margin:-15px -5px;
    }
    .certificate-item{
        padding:15px 5px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .certificate-item{
        width: 25%;
    }
    .certificate-item:nth-child(9){
        width: 50%;
    }
    .certificate-item__con{
        margin-top:10px;
    }
}
@media (max-width:576px){
    .certificate-items{
        margin:-10px -5px;
    }
    .certificate-item{
        width: 50%;
        padding:10px 5px;
    }
    .certificate-item:nth-child(9){
        width: 100%;
    }
}

/* 인재상 및 인사제도 */
.text-icon-items--column{
    margin:-15px -28px;
}
.text-icon-items--column .text-icon-item{
    width: 25%;
    padding:15px 28px;
}
.text-icon-items--column .text-icon-item__con{
    margin-top:35px;
}
.text-icon-items--column .text-icon-item__txt{
    width: 100%;
    margin-bottom: 15px;
}
@media (max-width:1024px){
    .text-icon-items--column{
        margin:-20px -10px;
    }
    .text-icon-items--column .text-icon-item{
        width:50%;
        padding: 20px 10px;
    }
    .text-icon-items--column .text-icon-item__con{
        margin-top:20px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .text-icon-items--column .text-icon-item__con{
        margin-top:15px;
    }
}
@media (max-width:576px){
    .text-icon-items--column{
        margin:-15px -5px;
    }
    .text-icon-items--column .text-icon-item{
        padding:15px 5px;
    }
}
